POST Upload space template as JSON
POST /resources/spaces/json: Upload space template as JSON. Deprecated, will be removed. Accepts an Apple RoomPlan JSON export only and converts it into a
Are you an LLM? You can read better optimized documentation at /docs/api/endpoints/resource/post-resources-spaces-json.md for this page in Markdown format
POST
Try it out https://api.rooom.com/resources/spaces/jsonDeprecatedScopes
space:writeBody
multipart/form-data| Name | Type | Description |
|---|---|---|
name | string | Space name |
file | file | Apple RoomPlan JSON export (application/json) |
Responses
200array
401Unauthorized
POST /resources/spaces/json Upload space template as JSON Deprecated, will be removed. Accepts an Apple RoomPlan JSON export only and converts it into a space template (GLB). It does not import a space definition with objects, lights or camera. Required scopes: space:write name Space name file Apple RoomPlan JSON export (application/json)